/*****************************************

		CUSTOM CSS

******************************************/

.border-bottom-content-part {
	display: inline-block;
	padding-top: 10px;
	text-align: center;
	font-size: 70%;
	/* font-size: 2.2vh; */
}	
.border-bottom-content-part .copyright{
		display: inline-block;
}		

.dsgvo_menu {
    display: inline-block;
    margin-top: 0px;
	padding-left: 10%;
}
input, textarea, .uneditable-input {
    width: 350px;
}
@media screen and (max-width: 979px) {
.website-content {
    margin-top: 0px!important;
}
.image-position {
	display:none;
}
}
@media screen and (max-width: 600px) {
		.border-top-content-part, .border-bottom-content-part {
	height:60px;
	}
	
}	